Stable 1.0.2

Maturity:
Stable
Released on:
Thursday, 25 April 2013 20:42
Viewed:
946 times

IMPORTANT! This version requires PHP 5.3 or later and Joomla! 2.5.6 or later.

This is a bug fix release

IMPORTANT! This version requires PHP 5.3 or later and Joomla! 2.5.6 or later.

This is a bug fix release

MDContact

Downloaded:
311 times
Compatibility:
Joomla 3.1joomla 3.0